@font-face {
    font-family: myFirstFont;
    src: url(sansation_light.woff);
}

html {
    height: 100%;
}

body {
    background-color: #181717;
    height: 100%;
    font-family: Helvetica, Arial, sans-serif;
    color: white;
    /*overflow: hidden;*/
}
hr{
    line-height: 20px;
    border-bottom: solid 2px;
    color: #034E6E;
}
.container{
    /*overflow-x: scroll;*/
    height: 100%;
}

/* navbar */

.navbar-nav > li > a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

nav.navbar.navbar-xs {
    min-height: 28px !important;
    height: 28px !important;
    padding-bottom: 0px !important;
    z-index: 2000;
}

div.navbar-collapse.navbar-header.container-fluid {
    /*min-height:28px !important;*/
    /*height: 28px;*/
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin: 0px important;
}

.navbar{
    background-color: #034E6E;
}
.navbar-collapse a {
    min-height: 28px !important;
    height: 28px !important;
    margin: 0px important;
}

.navbar-brand {
    min-height: 28px !important;
    height: 28px;
    padding-top: 3px !important;
    padding-bottom: 6px !important;
    margin: 0px important;
    font-size: 22px;
    letter-spacing: 2px;
}

.navbar-text {
    min-height: 28px !important;
    height: 28px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin: 0px !important;
}

ul.nav {
    /* min-height:28px !important;
    height: 28px;*/
    margin: 0px !important;
}

#navigation a{
    color: #000;
    text-align: right;
    font-weight: 600;

}
.navbar-toggle{
    padding: 3px;
    margin: 4px;
}
.demo {
    height: 100%;
}

.m_section {
    height: 99%;
    width: 100%;
}

.parallax {
    /* The image used */
    background-image: url(../images/img_parallax_1_1.jpg);
    width: 100%;
    /* Full height */
    height: 100%;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    padding: 0px;
}

.Msection {
    /*position: relative;*/
    height: 100% !important;
    width: 100%;
    padding: 40px;
    margin: 0px;
}

.partition {
    /*position: relative;*/
    width: 100%;
    padding: 40px;
    margin: 0px;
}

.navigation {
    position: fixed;
    bottom: 10px;
    width: 100%;
    text-align: left;
    left: 50%;
    z-index: 2000;
}

#arrow {
    position: fixed;
    width: 100%;
    text-align: center;
}

.navigation a {
    display: block;
    background: tomato;
    height: 10px;
    width: 10px;
    padding: 2px 11px 25px 4px;
    border-radius: 25px;
    cursor: pointer;
    margin-bottom: 1px;
}

.panel {
    width: 99%;
    min-height: 100%;
    position: absolute;
    background-color: #fff;
    box-shadow: 4px -4px 4px rgba(0, 0, 0, 0.2);
    margin-left: -202%;
    z-index: 2;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.panel_con{
    width: 100%;
    min-height: 100%;
    position: absolute;
    background-color: #fff;
    box-shadow: 4px -4px 4px rgba(0, 0, 0, 0.2);
    margin-left: -202%;
    z-index: 2;
    padding-top: 20% !important;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.panel:target {
    margin-left: -30px;
    margin-top: -40px;
    background: linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px, linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px, linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px, linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px, linear-gradient(90deg, #1b1b1b 10px, transparent 10px), linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
    background-color: #131313;
    background-size: 20px 20px;
    /*#E5E3E4*/
}

.panel_con:target {
    margin-left: -30px;
    margin-top: -40px !important;
    background: #ffffff;
    background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ffffff 88%, #000000 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(88%,#ffffff), color-stop(100%,#000000));
    background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 88%,#000000 100%);
    background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 88%,#000000 100%);
    background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 88%,#000000 100%);
    background: radial-gradient(ellipse at center,  #ffffff 0%,#ffffff 88%,#000000 100%);
    background-size: 10px 10px;
}

#portNav_ini {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 235px;
    top: 20px;
}

.portNav {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 235px;
    top: 20px;
}

.navPortf{
    margin: 70px 0px 0px 15px;
}

.portNav h1 {
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    color: #E5E5E5;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    padding: 20px;
    background: #000;
}

.secNav {    /* Navigation pillows style */
    margin-top: 20px;
    width: 235px;
    display: block;
    list-style: none;
    z-index: 10;
}

.secNav a:link {
    color: #444;
    display: block;
    background: #E5E5E5;
    line-height: 50px;
    padding: 0px 20px;
    /*text-transform: uppercase;*/
    margin-bottom: 6px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    font-size: 15px;
}

.secNav a:visited {}

.secNav a:hover {
    background: #6195BA;
}

.secNav a:active {
    background: #fff !important;
}

.pillow-nav{
    background-color: aliceblue;
    border-radius: 4px;
    height: 12%;
    width: 100%;
}

.pillow-nav a{
    width: 100%;
    height: 100%;
    vertical-align: middle;
    line-height: 500% !important;
}

.tabbable{
    height: 100%;
   /* width: 100%;*/

     /*background: linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px, linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px, linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px, linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px, linear-gradient(90deg, #1b1b1b 10px, transparent 10px), linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
    background-color: #131313;
    background-size: 20px 20px;*/

}

.tab-pane{
   /* background-color: #034E6E;
    opacity: 0.2;
    height: 95%;*/
    -webkit-transition: all .6s ease-in-out !important;
    -moz-transition: all .6s ease-in-out !important;
    -o-transition: all .6s ease-in-out !important;
    -ms-transition: all .6s ease-in-out !important;
    transition: all .6s ease-in-out !important;
}

ul.nav-pills{
    height: 100%;
    margin-top: 30px !important;
}

#panel1:target ~ #secondaryNav #link-panel1,
#panel2:target ~ #secondaryNav #link-panel2,
#panel3:target ~ #secondaryNav #link-panel3,
#panel4:target ~ #secondaryNav #link-panel4 {
    background: #000;
    color: #fff;
}

.content {
   /* right: 40px;
    left: 280px;
    top: 0px;
    position: absolute;*/
    padding-bottom: 30px;
    padding-left: 20px;
    margin-left: 20px;
    margin-top: 20px;

}
.tab-content{
    /*height: 90%;*/
    display: none;
}

.content h2 {
    font-size: 30px;
    padding: 10px 0px 10px 0px;
    margin-top: 30px;
    color: #E5E5E5;
    /*color: rgba(255, 255, 255, 0.9);*/
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

#contact_success h2 {
    font-size: 50px;
    padding: 5px 0px 5px 0px;
    margin-top: 52px;
    color: #B8B8B8;
    /*color: rgba(255, 255, 255, 0.9);*/
    text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
}

.content p {
    font-size: 18px;
    padding: 5px 10px;
    line-height: 24px;
    color: #fff;
    display: inline-block;
    /*background: black;*/
    margin: 3px 0x;
}

#contact_success p {
    font-size: 18px;
    padding: 10px;
    line-height: 24px;
    color: #000;
    background: none;
    display: inline-block;
    padding: 10px;
    margin: 3px 0x;
}

.modal-body{
    color: #000;

}

.imgCircle {
    display: inline-block;
    width: 100%;
    margin: 0px;

    /*border: solid #fff 3px;
    border-radius: 50%;*/
}

#eComm:hover {
    border: solid green 3px;
}

#eComm1:hover {
    border: solid green 3px;
}

#eComm2:hover {
    border: solid green 3px;
}

.imgCir_a {
    display: inline-block;
    padding: 10px;
    padding-bottom: 0px;
}

.img-circle:hover{
    opacity: 0.6;
}
/*.imgCircle a {
    height: 220px;
    width: 100%;
}*/

#eComm {
    border: solid #fff 3px;
    /*border-radius: 50%;*/
}

#eComm1 {
    border: solid #fff 3px;
    /*border-radius: 50%;*/
}

#eComm2 {
    border: solid #fff 3px;
    /*border-radius: 50%;*/
}


}
#about {
    position: relative;
    height: 100% !important;
    background-color: #fff;
    background-image: url("../images/img_parallax_1_1.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}


.mOverlay{
    display:block;
    position:absolute;
    top:10px;
    left:0px;
    background-color: #000A04;
    opacity: 0.75;
    height: 100%;
    width: 100%;
    padding: 50px 0px 0px 50px;
}



#myProfile {
    display: inline-block;
    width: 35%;
    color: #fff;
    font-size: 21px;
}

#myProfile p, #myProfile h1 {
    background-color: #000A04;
}
#portfolio {
    background-color: #677683;
    /*background-image: url("../images/img_parallax.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;*/
    background: linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px, linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px, linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px, linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px, linear-gradient(90deg, #1b1b1b 10px, transparent 10px), linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
    background-color: #131313;
    background-size: 20px 20px;
}

.portImage{
    position: relative;
    padding: 0px 20px 15px 20px;
    opacity: 1;
    /*min-height: 100%;*/
}

#portfolio div.row{
    /*padding-top: 100px;*/
   position: relative;
}

.chev {
    background-color:orange;
    width:80%;
    height:35%;
    color:rgba(255,255,255,.85);
    font-size:30px;
}
.chev p{
    font-size: 18px;
}

.overlay{
    display:none;
    position:absolute;
    top:0px;
    left:20px;
    text-align: center;
}

.overlay div {
    position:relative;
    display:inline-block;
    top:50%;
    margin:-50% 5px 0 0;
}
.portImage:hover .overlay {
    display:block;
    background-image: url("../images/img_parallax.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity:0.80;
}

#contact {

    /*background-color: #203345;*/
   /* background-image: url("Images/img_parallax_2.jpg"); */
    background: radial-gradient(black 15%, transparent 16%) 0 0,
    radial-gradient(black 15%, transparent 16%) 8px 8px,
    radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
    radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
    background-color:#203345;
    background-size:16px 16px;

}

#melasa{
    display: none;
}

#credits {
    /**/

    background-color: #fff;
    background-image: url("../images/Icelandic_Roads_1.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
#footer {
    position: absolute;
    min-height: 25%;
    bottom: 0;
    width: 100%;
    margin-left: -40px;
    margin-bottom: -100px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 0px;
    background-image: url("../images/footer.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    line-height: 25px;
    box-sizing: border-box;
}


#footer hr{
    height: 10px;
    margin: 5px 0px;
}

/* BOOTSTRAP CARUSEL */
.carousel-inner > .item > img {
    margin: 0 auto;
}
.carousel-inner .item img {
    position: relative;
    top: 50%;
    transform: translateY(1.5%);
}
.carousel-caption p {
    background: #10382A;
}
.carousel-inner {
    background-color: transparent !important;
}
.carousel-control {
    background-color: transparent !important;
    background-image: none !important;
}

#footer a {
    color: darkblue !important;
}
/* Media Queries */

@media only screen and ( max-width : 568px ) {
    #myProfile {
        font-size: 14px;
        width: 65%;
    }
    h1 {
        font-size: 18px;
    }
    .content h2 {
        font-size: 20px;
    }
    .content p {
        font-size: 14px;
    }
    .section {
        padding: 10px;
    }
    .pillow-nav a{
        font-size: 10px;
        margin: 2px !important;
        padding: 2px !important;
        line-height: 180% !important;
    }
    .chev {
    background-color:orange;
    width:80%;
    height:40%;
    color:rgba(255,255,255,.85);
    font-size:13px;
    }
    .chev p{
        font-size: 11px;
    }

}
/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {
        .parallax {
            background-attachment: scroll;
        }
    #credits {
            background-attachment: scroll;
        }
    #footer {
            background-attachment: scroll;
        }

}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {
        .parallax {
            background-attachment: scroll;
        }
        #credits {
            background-attachment: scroll;
        }
        #footer {
            background-attachment: scroll;
        }
}
